> ## Documentation Index
> Fetch the complete documentation index at: https://docs.zapkey.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Send Sticker

> Send Sticker



## OpenAPI

````yaml openapi-v1  POST /message/sendSticker/{instance}
openapi: 3.0.3
info:
  title: ZapKey
  version: 1.7.1
servers:
  - url: https://api.zapkey.io
security: []
paths:
  /message/sendSticker/{instance}:
    post:
      tags:
        - Message Controller
      summary: Send Sticker
      description: Send Sticker
      operationId: sendSticker
      parameters:
        - name: instance
          in: path
          required: true
          description: ID of the instance to connect
          schema:
            type: string
      requestBody:
        content:
          application/json:
            schema:
              type: object
              required:
                - number
                - stickerMessage
              properties:
                number:
                  type: string
                  description: Number to receive the message (with country code)
                options:
                  type: object
                  properties:
                    delay:
                      type: integer
                      description: Presence time in milliseconds before sending message
                    presence:
                      type: string
                      description: 'Presence type to show '
                      enum:
                        - composing
                      default: composing
                stickerMessage:
                  type: object
                  properties:
                    image:
                      type: string
                      description: Image URL or file in base64
      responses:
        '200':
          description: Ok
          content: {}
      deprecated: false
      security:
        - ApiKeyAuth: []
components:
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: apikey
      description: Your authorization key header

````